NFSDUMPSTATE(8)

NAME
nfsdumpstate - display NFSv4 open/lock state

SYNOPSIS
nfsdumpstate [-o] [-l filename]

DESCRIPTION
nfsdumpstate displays open/lock state for the NFSv4 client and server in the experimental nfs subsystem.

The options are as follows:

-o  Displays a summary of Clients for NFSv4. Each line lists a Client with the ClientID being the last field of the line.

    The following are the client flag values displayed:
    NC  Needs Confirmation
    CB  Callbacks are enabled
    GSS Using RPCSEC_GSS
    REV Administratively Revoked, via nfsrevoke(8)

-l filename
    Displays a list of all NFSv4 Opens and Locks on the file specified by the filename. The ClientID is the last field of each line.

SEE ALSO
nfsv4(4), nfsrevoke(8)

HISTORY
The nfsdumpstate utility was introduced with the NFSv4 experimental subsystem in 2009.